/*------全体-------*/

body{
	font-size: 13px;
	margin: 0px;
	line-height: 120%;
	font-family: 'MS PGothic';
	color: #333333;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #6bad42;	
}

header{
	top: 0;
	width: 100%;
	height: 80px;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.675);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #eeeeee;
	color: #ffffff;
	z-Index: 2;
}

footer{
	text-align: center;
	margin-top: 80px;
}

.footer-cont{
	width: 800px;
	margin: 0 auto;
	text-align:left;
	font-size: 130%;
	line-height: 150%;
}

.footer-title {
	clear: both;
	margin-bottom: 30px;	/*見出しの下にとるスペース*/
	padding: 15px 20px;		/*上下、左右への余白*/
	border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	font-size: 150%;	/*文字サイズ。上の「body」で設定しているサイズに対しての指定。*/
	font-weight: bold;
	font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#fff 50%, #f9df93);/*背景グラデーション*/
	box-shadow: 0px 0px 3px 1px #fff inset;	/*ボックスの影。右へ、下へ、ぼかす範囲、広げる距離。色。insetは内側へ向ける設定。*/
	letter-spacing: 0.1em;	/*文字間隔を少し広くとる設定*/
}
/*h2タグの左側のアクセント*/
.footer-title::first-letter {
	border-left: 3px solid #8e6b0a;	/*左の線の幅、線種、色*/
	padding-left: 20px;	/*線とテキストとの距離*/
}

/*h3タグの設定*/
.guide-title {
	clear: both;
	margin-bottom: 10px;	/*見出しの下にとるスペース*/
	padding: 15px 20px;		/*上下、左右への余白*/
	border-bottom: 1px solid #ccc;	/*枠線の幅、線種、色*/
	font-size: 120%;	/*文字サイズ。上の「body」で設定しているサイズに対しての指定。*/
	font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro";
	letter-spacing: 0.1em;	/*文字間隔を少し広くとる設定*/
	line-height: 150%;
}
/*h3タグの左側のアクセント*/
.guide-title::first-letter {
	border-left: 3px solid #238c00;	/*左の線の幅、線種、色*/
	padding-left: 20px;	/*線とテキストとの距離*/
}

.guide-txt {
	padding-left: 8px;
}

span.tel {
	color:#993300;
	font-weight: bold;
	font-size: 130%;
}

a img {
	opacity:1.0;
	filter: alpha(opacity=100);
}

a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
}

footer.c2{
	width: 100%;
	background:#000;
	height:58px;
	text-align:center;
}

.cont2{
	width:800px;
	margin: 0 auto;
	position: relative;
}

.address {
	float:left;
	font-size:13px;
	color:#fff;
	padding-left: 3px;
}

.copylight {
	float:right;
	font-size:13px;
	color:#fff;
}


.thanks-cont {
	width: 800px;
	margin: 0 auto;
	text-align:left;
	font-size: 130%;
	line-height: 150%;
}

.thanks-cont a{
	color:#000;
	text-decoration: underline;
}


.thanks-cont a:hover {
	color: #6bad42;	
}


/*--ヘッダー部分--*/

.header_cont{
	width: 800px;
	margin: 0 auto;
	height: 80px;
	position: relative;
}

.header_title{
	position: absolute;
	left: 5px;
	width: 250px;
	text-align: left;
	height: 80px;
}

.kanban{
	font-size: 20px;
	position: relative;
	top: 20px;
	font-family: Verdana;
}

.msg{
	position: relative;
	font-weight: 100;
	top: 28px;
}

.header_inq{
	width: 350px;
	position: absolute;
	right: 55px;
}

.phone{
	font-family: Garamond;
	font-size: 28px;
	margin-top: 5px;
}

.otoi{
	position: relative;
	top: 5px;
}

.osirase{
	position: relative;
	top: 15px;
}

/*--カートのアイコン部分--*/

.header_cart{
	width: 60px;
	height: 80px;
	position: absolute;
	right: 5px;
}

.cart_icon{
	position: absolute;
	right: 0;
	width: 50px;
	height: 50px;
	bottom: 0;
}

.circle{
	position: absolute;
	bottom: 30px;
	left: 28px;
	width: 21px;
	height: 21px;
}

.circle_img{
	z-Index: 1;
}

#amount{
	position: absolute;
	bottom: 4px;
	width: 17px;
	height: 15px;
	right: 3px;
	z-Index: 2;
	font-weight: bold;
	color: #ffffff;
	text-align: center;

}

/*--コンテンツのボックス--*/

.main{
	margin-top: 50px;
}

.navi{
	margin-top: 50px;
}


/*------フォーム-------*/

input[type=text],textarea{
	border: 1px solid #999999;
	border-radius: 3px;
	margin-bottom: 1px;
}

select{
	border: 1px solid #999999;
	width: 80px;
}

input[type=text]{
	height: 34px;
 	box-sizing: border-box;
}

select {
 	height: 34px;
 	box-sizing: border-box;
}

textarea {
	box-sizing: border-box;
	line-height: 1.25;
	padding: 4px;
}

/*-------ボタン-------*/

.btn{
	padding: 8px 15px;
	background-color: #999999;
	border-radius: 4px;
	border-style: solid;
	border-color: #666666;
	border-width: 1px;
	color: #ffffff;
	font-weight: bold;
}

/*-------その他-------*/

.cl{
	width: 100%;
}

.cl:after {
	content: ""; 
	display: block; 
 	clear: both;
}

/*------以下はスマートフォン用の表示-------*/

@media screen and (max-width:600px){

	/*------全体-------*/
	
	body{
		font-size: 15px;
		line-height:150%;
	}
	
	.cont{
		width: 100%;
	}
	
	/*------ヘッダー-------*/
	
	.header_cont{
		width: 100%;
	}
	
	.header_inq{
		display: none;
	}

	/*------部品-------*/

	#amount{
		bottom: 6px;
		right: 1px;
	}
}
